
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Проверять автоматически"; ObjectID = "176"; */
"176.title" = "Проверять автоматически";

/* Class = "NSButtonCell"; title = "Не проверять"; ObjectID = "177"; */
"177.title" = "Не проверять";

/* Class = "NSTextFieldCell"; title = "Выполнять автоматическую проверку наличия обновлений?"; ObjectID = "178"; */
"178.title" = "Выполнять автоматическую проверку наличия обновлений?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Включить анонимный профиль системы"; ObjectID = "180"; */
"180.title" = "Включить анонимный профиль системы";

/* Class = "NSTextFieldCell"; title = "Использование анонимного профиля системы помогает нам в планировании будущей работы по разработке. Если у вас есть какие-либо вопросы по этой теме, обращайтесь к нам.\n\nЭто информация, предназначенная для отправления:"; ObjectID = "183"; */
"183.title" = "Использование анонимного профиля системы помогает нам в планировании будущей работы по разработке. Если у вас есть какие-либо вопросы по этой теме, обращайтесь к нам.\n\nЭто информация, предназначенная для отправления:";
